# settings.h File Reference

`#include <glib.h>`
`#include <pango/pango.h>`

Go to the source code of this file.

## Namespaces

namespace | gcp

## Enumerations

enum | { gcp::GCP_CLIPBOARD_NATIVE, gcp::GCP_CLIPBOARD_SVG, gcp::GCP_CLIPBOARD_SVG_XML, gcp::GCP_CLIPBOARD_EPS, gcp::GCP_CLIPBOARD_PNG, gcp::GCP_CLIPBOARD_JPEG, gcp::GCP_CLIPBOARD_BMP, gcp::GCP_CLIPBOARD_NO_TEXT, gcp::GCP_CLIPBOARD_UTF8_STRING = GCP_CLIPBOARD_NO_TEXT, gcp::GCP_CLIPBOARD_STRING, gcp::GCP_CLIPBOARD_ALL }

## Variables

const gchar * | gcp::Color
const gchar * | gcp::DeleteColor
const gchar * | gcp::AddColor
const gchar * | gcp::SelectColor
unsigned | gcp::MaxStackSize
bool | gcp::MergeAtoms
int | gcp::CompressionLevel
bool | gcp::TearableMendeleiev
int | gcp::ClipboardFormats

## Detailed Description

Definition in file settings.h.